<?php

namespace kernel\console\controllers;

use kernel\App;
use kernel\console\ConsoleController;
use kernel\helpers\Debug;

class MainController extends ConsoleController
{

    public function indexAction(): void
    {
        $this->out->r("Привет", "green");
    }

    public function actionHelp(): void
    {
//        Debug::dd(App::$collector->getData());
//        foreach (App::$collector->getDescriptions() as $description){
//            $this->out->r($description, "green");
//        }
    }

}